@charset "utf-8";
* { -webkit-text-size-adjust:none; }

/* header */
#header { position:relative; width:1050px; height:169px; margin:0 auto; }
#header .gnb { height:32px; line-height:30px;}
#header .gnb span.n_mynews { display:block; float:left; padding-left:27px; background:url('/resources/images/icon_mynews.gif') no-repeat scroll 0 7px transparent; }
#header .gnb .family_site { display:block; float:right; margin-top:9px; }
#header .gnb .family_site ul li { float:left; padding:0 8px; line-height:13px; background:url('/resources/images/icon_main_cont.png') no-repeat scroll -234px -547px transparent; }
#header .gnb .family_site ul li.f { background:none; padding-left:0; }
#header .gnb .family_site ul li.l { padding-right:0; }

#header .head { position:relative; height:95px; border-bottom:3px solid #0072b5; }
/*#header .head .logo_wrap { position:absolute; left:0; top:0; width:400px; height:80px; background:url('/resources/images/logo_main.png') no-repeat scroll 0 0 transparent; }*/
#header .head .logo_wrap { position:absolute; left:0; top:0; width:400px; height:95px; background:url('/resources/images/logo_main_20th.png') no-repeat scroll 0 0 transparent; }
#header .head .logo_wrap2 { position:absolute; left:0; top:0; width:400px; height:95px; background:url('/resources/images/logo_sub_20th.png') no-repeat scroll 0 0 transparent; }
#header .head .logo_wrap a { display:block; width:400px; height:95px; }
#header .head .logo_wrap2 a { display:block; width:400px; height:95px; }
#header .head .common_wrap { position:absolute; top:47px; right:0; float:right; *zoom:1; }
#header .head .common_wrap:after { clear:both; display:block; content:"";  }
#header .head .common_wrap ul.btn_quick { float:left; }
#header .head .common_wrap ul.btn_quick li{ float:left; margin-right:15px; letter-spacing:-1px; }
#header .head .common_wrap ul.btn_quick li a { color:#252525; font-size:14px; }
#header .head .common_wrap ul.btn_quick li a:hover { color:#0072b5; }

#header .head .common_wrap ul.btn_social { float:left; }
#header .head .common_wrap ul.btn_social li { float:left; margin-left:10px; width:23px; height:20px; background: url('/resources/images/icon_header.png') no-repeat scroll 0 0 transparent; }
#header .head .common_wrap ul.btn_social li a { display:block; width:23px; height:20px; text-indent:-9999px; }
#header .head .common_wrap ul.btn_social li.facebook { background-position:-10px -10px;  }
#header .head .common_wrap ul.btn_social li.facebook:hover { background-position:-10px -40px;  }
#header .head .common_wrap ul.btn_social li.twitter { background-position:-42px -10px;  }
#header .head .common_wrap ul.btn_social li.twitter:hover { background-position:-42px -40px;  }
#header .head .common_wrap ul.btn_social li.rss { background-position:-77px -10px;  }
#header .head .common_wrap ul.btn_social li.rss:hover { background-position:-77px -40px;  }
#header .head .common_wrap ul.btn_social li.blog { background-position:-148px -10px;  }
#header .head .common_wrap ul.btn_social li.blog:hover { background-position:-148px -40px; }

#header .head .common_wrap .btn_search { float:left; position:relative; margin-left:10px; padding-left:10px; border-left:2px solid #CCC; }
#header .head .common_wrap .btn_search input { vertical-align:middle; cursor:default;}
#header .head .common_wrap .btn_search .keyword { display:inline-block; zoom:1; *display:inline; width:100px; height:10px; padding:4px 3px 5px; line-height:18px; border:1px solid #c5c5c5; color:#888; }
#header .head .common_wrap .btn_search .bbs_srch img { cursor:pointer;}

/* search */
.search { position:absolute; left:409px; top:32px; *zoom:1; }
.search:after { clear:both; display:block; content:""; }
.search .search_box { position:relative; }
/* .search input.search_txt { width:293px; height:21px; padding:4px 0 6px 9px; border:3px solid #0072b5; background:transparent; color:#241815; font-weight:bold; font-size:17px; line-height:26px; letter-spacing:-0.02em; cursor:auto; }
.search button.search_btn { position:absolute; top:0; right:-46px; width:46px; height:37px; background:url('/resources/images/icon_sub.png') no-repeat scroll -409px -251px transparent; text-indent:-9999px; } */
.search input.search_txt { width:200px; height:21px; padding:4px 0 6px 9px; border:3px solid #0072b5; background:transparent; color:#241815; font-weight:bold; font-size:17px; line-height:26px; letter-spacing:-0.02em; cursor:auto; }
.search button.search_btn { position:absolute; top:0; right:-46px; width:46px; height:37px; background:url('/resources/images/icon_sub.png') no-repeat scroll -409px -251px transparent; text-indent:-9999px; }

/* search detail */
.btn_searchDetail { position:absolute; right:305px; top:53px; }


/* sub header */
#header .head .sub_logo_wrap { position:absolute; left:0; top:48px; width:251px; height:20px; background:url('/resources/images/icon_sub.png') no-repeat scroll -20px -20px transparent; }
#header .head .sub_logo_wrap a { display:block; width:251px; height:20px; }
#header .head .common_wrap .btn_search_sub { float:left; position:relative; margin-left:10px; padding-left:10px;}
#header .head .common_wrap .btn_search_sub input { vertical-align:middle; cursor:default;}
#header .head .common_wrap .btn_search_sub .keyword { display:inline-block; zoom:1; *display:inline; width:154px; height:10px; padding:4px 3px 5px; line-height:18px; border:1px solid #c5c5c5; color:#888;}
#header .head .common_wrap .btn_search_sub .bbs_srch img { cursor:pointer;}

/* 평창이벤트 */
.btn_pyeong { position:absolute; right:0; top:0; }

/* 섹션타이틀 */
#header .head .section_tit { padding-top:20px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-weight:bold; letter-spacing:-2px; }
#header .head .section_tit h2 { font-size:38px; font-weight:bold; text-align:center; }
#header .head .section_tit h2 a { color:#252525; }



/* navi */
#header .navi { position:relative; height:18px; padding:10px 0; border-bottom:1px solid #d9d9d9; }
#header .navi ul.navi_tit {/* margin-left:80px;*/ padding-left:18px;/* border-left:1px solid #939393;*/ zoom:1; }
#header .navi ul.navi_tit:after { clear:both; display:block; content:""; }
#header .navi ul.navi_tit li { float:left; margin-right:32px; font-family:'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size:16px; font-weight:bold; line-height:19px;  }
#header .navi ul.navi_tit li a { color:#252525; }
#header .navi ul.navi_tit li a:hover { color:#0072b5; text-decoration:underline; }
#header .navi ul.navi_tit li a.hover { color:#0072b5; text-decoration:underline; }
#header .navi .nivi_all { position:absolute; left:0; top:9px; }
#header .navi .nivi_all span.icon_all { position:absolute; left:0; top:1px; display:block; width:23px; height:20px; background: url('/resources/images/icon_header.png') no-repeat scroll -113px -40px; transparent; }
#header .navi .nivi_all span.txt_all { display:inline-block; margin-left:28px; line-height:22px; font-size:16px; font-weight:bold;  }

/* all view */
.cbp-hrmenu .cbp-hrsub { display:none;	position: absolute; box-sizing:border-box; padding:15px 0  20px 36px; background:#f7f7f7; border:1px solid #d7d7d7; width: 1050px; left:0; top:29px; z-index:9999; }
.cbp-hropen .cbp-hrsub { display: block; }
.cbp-hrmenu .cbp-hrsub-inner > div { width:91px; float:left; padding:0 25px 0; }
.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after { content:" "; display:table; }
.cbp-hrmenu .cbp-hrsub-inner:after { clear: both; }
.cbp-hrmenu .cbp-hrsub-inner > div a { margin-left:1px; line-height:26px; font-size:14px; }
.cbp-hrsub .cbp-hrsub-inner > div > h4 { padding:0 0 10px; margin:0;}
.cbp-hrsub .cbp-hrsub-inner > div > h4 > a { color: #006098; font-size: 17px; font-weight: bold; }
.cbp-hrmenu > ul > li > a {	color: #252525; }
.cbp-hrmenu > ul > li > a:hover { color:#006098; }
.cbp-hrmenu > ul > li.cbp-hropen a span,
.cbp-hrmenu > ul > li.cbp-hropen > a span:hover { color:#006098; }



/* ------------------ footer--------------------- */
#footer { position:relative; width:1050px; margin:0 auto; padding:30px 0 60px;; border-top:1px solid #c8c8c8; *zoom:1; }
#footer:after { clear:both; display:block; content:""; }
.foot_logo { float:left; width:198px; height:40px; margin-left:19px; background:url('/resources/images/icon_main_cont.png') no-repeat scroll -45px -362px transparent; }
.foot_copyright { float:right; margin-left:40px; padding-left:20px; border-left:1px solid #d4d4d4; }
.foot_copyright ul { padding-bottom:8px; }
.foot_copyright ul:after { display:block; clear:both; content:""; }
.foot_copyright ul li { float:left; padding:0 7px; line-height:13px; background:url('/resources/images/icon_main_cont.png') no-repeat scroll -234px -547px transparent; }
.foot_copyright ul li.f { background:none; padding-left:0; }
.foot_copyright p { clear:both; }
.foot_copyright p strong { font-weight:bold; color:#0072b5; }